Subject: New Reply Received - Online payment
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 10:23:25 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Online payment  Ticket comment <div>I already placed an order and waiting if my item is ready for pick up <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 8, 2023, 1:21 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1720938349"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5798565</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5798565<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Lee,</div>
<div><br></div>
<div>Thank you for reaching out to Splash and giving us the opportunity to help you.<br> <br>
</div>
<div>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>  </div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5798565